RubyGems Navigation menu

discourse_api 1.1.0

Discourse API

Versions:

  1. 1.1.0 - July 05, 2022 (53.5 KB)
  2. 1.0.0 - May 02, 2022 (53 KB)
  3. 0.48.1 - April 13, 2022 (53 KB)
  4. 0.48.0 - January 28, 2022 (53 KB)
  5. 0.47.0 - July 19, 2021 (52.5 KB)
Show all versions (77 total)

Runtime Dependencies (3):

Development Dependencies (9):

  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake >= 12.3.3
  • rb-inotify ~> 0.9
  • rspec ~> 3.4
  • rubocop-discourse ~> 2.5.0
  • simplecov ~> 0.11
  • webmock ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Sam Saffron, John Paul Ashenfelter, Michael Herold, Blake Erickson

    SHA 256 checksum:

    6bce5c8e40a4675738ca6bbf910c2c1dff22d5b995ee77f925f5ba780faefe4d

    Total downloads 1,379,528

    For this version 3,661

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: